html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: white;
}

.navbar {
    background: #232323;
    text-transform: uppercase;
    position: fixed;
    width: 100%;
    z-index: 10000000;
}

    .navbar:hover {
        background: black;
    }

.section-header {
    height: 75vh;
    background-image: linear-gradient(rgba(20, 20, 20, 0.8) 0%, rgba(128, 128, 128,0.5) 100%), url(/image/Background/IMG_5112-scaled.jpg);
    /*background-image: url(/image/Background/IMG_5124-scaled.jpg);*/
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-attachment: fixed;*/
    filter: grayscale(0.6);
    z-index: -1;
}

#sobre {
    z-index: 2;
    /* padding: 1em; */
    margin-top: 1em;
}

.title-pfl {
    margin-top: 60px !important;
    margin-bottom: 30px !important;
}

#sobre p {
    padding: 0.5em;
    text-align: center;
    font-size: 1.0999rem;
    line-height: 1.5rem;
    font-family: Montserrat-Regular, sans-serif;
    color: #373737;
}

    #sobre p:nth-child(1) {
    }

    #sobre p:nth-child(2) {
    }

    #sobre p:nth-child(3) {
    }

#sobre .sobre-text .row {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: start;
    text-align: center;
}


#top-header {
    display: flex;
    justify-content: center;
    flex-flow: column nowrap;
}

    #top-header h1, #top-header .sub-title {
        text-align: center;
        color: white;
        text-transform: uppercase;
        font-family: serif;
    }


    #top-header h1 {
        font-size: 106px;
    }

    #top-header .sub-title {
        font-size: 42px;
    }

@media (max-width: 700px) {
    #top-header h1 {
        font-size: 80px;
    }

    #top-header .sub-title {
        font-size: 32px;
    }

    #sobre .carousel-item {
        height: 500px;
    }
}

@media (max-width: 500px) and (orientation : portrait) {
    #sobre h1 {
        font-size: 80px;
    }

    #sobre h2 {
        font-size: 32px;
    }

    #sobre .carousel-item {
        height: 300px;
    }
}

/* typical phone screen resolution */
@media only screen and (max-width : 667px) {
}
/* landscape orientation */
@media only screen and (min-width : 375px) and (max-width : 667px) and (orientation : landscape) {
}
/* portrait orientation */
@media only screen and (min-width : 375px) and (max-width : 667px) and (orientation : portrait) {
}

.logo {
    width: 150px;
}

.section-picture {
    margin: auto;
}

.row-acomodacao {
    text-align: center;
    /* margin-top: 3em; */
}

.separador {
    display: flex;
    justify-content: center;
    flex-flow: row;
    margin-top: 3em;
    margin-bottom: 3em;
}



.title-pfl:before, .title-pfl:after {
    margin: 0 7px !important;
    content: url(/image/Background/assets/title-line.png) !important;
    width: 50px !important;
}

.row-acomodacao .itens-acomodacao {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

.row-acomodacao ul {
    list-style: none;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    align-content: space-around;
    text-align: left;
}

    .row-acomodacao ul li {
        margin-top: 1em;
    }

.row-acomodacao .icone {
    filter: brightness(0);
}

.section-lazer {
    background-image: url(../image/Background/instagram/piscina1.jpg);
    min-height: 450px;
    background-size: 946px;
    background-repeat: no-repeat;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
    background-position: unset;
    background-color: rgba(174, 253, 255, 0.1);
    padding-top: 0.5em;
    background-attachment: fixed;
    margin: 0;
    margin-top: 30px;
}

    .section-lazer .lazer-container {
        max-width: 60vw;
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-end;
        align-items: center;
        font-family: "Montserrat-Thin", sans-serif;
    }

    .section-lazer .card-ptf {
        box-shadow: 5px 5px 15px rgba(0, 0, 0, .1);
        text-align: center;
        background-size: cover;
        display: flex;
        flex-flow: column;
        justify-content: flex-end;
        font-family: 'Montserrat-Light', sans-serif;
        letter-spacing: 3px;
    }

        .section-lazer .card-ptf p, .title-lazer p {
            font-family: 'Montserrat-Light', sans-serif;
            text-transform: uppercase;
            font-weight: 900;
            display: inline-block;
            text-align: center;
            background-color: #232323;
            color: #fff;
            padding: 5px;
            margin: 0;
            letter-spacing: 3px;
        }

    .section-lazer [data-lazer="piscina"] {
        background-image: url(/image/Background/instagram/piscina3.jpg);
    }

    .section-lazer [data-lazer="academia"] {
        background-image: url(/image/Background/instagram/academia.jpg);
    }

    .section-lazer [data-lazer="kids"] {
        background-image: url(/image/Background/instagram/kids.jpg);
    }

    .section-lazer [data-lazer="sauna"] {
        background-image: url(/image/Background/instagram/sauna.jpg);
    }

    .section-lazer [data-lazer="jogos"] {
        background-image: url(/image/Background/instagram/jogos.jpg);
    }


/*desktop*/
@media only screen and (min-width : 1600px) {
    .section-lazer [data-lazer="piscina"] {
        display: none;
    }

    .section-lazer {
        background-image: url(../image/Background/instagram/piscina1.jpg);
        min-height: 450px;
        background-size: 1020px;
        background-repeat: no-repeat;
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-end;
        align-items: center;
        background-position: unset;
        padding-top: 0.5em;
        background-attachment: local;
    }

        .section-lazer .lazer-container {
            max-width: 57vw;
            display: flex;
            flex-flow: row wrap;
            justify-content: center;
            align-items: center;
        }

        .section-lazer .card-ptf {
            width: 350px;
            height: 350px;
        }
}


/*desktop*/
@media only screen and (max-width : 1600px) {
    .section-lazer [data-lazer="piscina"] {
        display: none;
    }

    .section-lazer {
        background-image: url(../image/Background/instagram/piscina1.jpg);
        min-height: 450px;
        background-size: 946px;
        background-repeat: no-repeat;
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-end;
        align-items: center;
        background-position: unset;
        padding-top: 0.5em;
        background-attachment: fixed;
    }

        .section-lazer .lazer-container {
            max-width: 57vw;
            display: flex;
            flex-flow: row wrap;
            justify-content: flex-end;
            align-items: center;
        }

        .section-lazer .card-ptf {
            width: 250px;
            height: 250px;
        }
}

/*tablet*/
/* landscape orientation */
@media only screen and (max-width : 1224px) {
    .section-lazer .lazer-container {
        max-width: 80vw;
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-end;
        align-items: center;
        padding: 0;
    }

    .section-lazer .card-ptf {
        width: 250px;
        height: 250px;
    }
}

/* typical phone screen resolution */
@media only screen and (max-width : 767px) {

    .navbar {
        background: black;
    }

    .section-lazer [data-lazer="piscina"] {
        display: flex;
    }

    .section-lazer {
        background-image: none;
        background-size: cover;
        background-repeat: no-repeat;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        align-items: center;
        background-position: right;
        padding-top: 0.5em;
        background-attachment: fixed;
    }

        .section-lazer .lazer-container {
            max-width: 100%;
            /* padding-top: 250px; */
        }

        .section-lazer .card-ptf {
            min-width: 99vw;
            min-height: 99vw;
            margin-bottom: 0.5em;
        }

            .section-lazer .card-ptf p, .title-lazer {
                font-size: 2em;
            }

                .title-lazer p {
                    display: none;
                }
}


.section-ofertas {
    width: 100%;
    background-color: #07418C;
    min-height: 250px;
    padding: 2em;
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    margin-top: 3em;
    flex-grow: revert;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .1);
}

    .section-ofertas form, .section-ofertas form .row {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-flow: row wrap;
        align-items: center;
        color: white;
    }

        .section-ofertas form input {
            /*min-width:300px;*/
            height: 50px;
            margin-left: 1em;
        }

#comodidades {
    filter: grayscale(1);
}

@media (min-width : 768px) {

    #galeria {
        min-height: 600px;
        width: 100%;
        margin: 0;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, .1);
        display: grid;
        grid-template-columns: 0.2fr 0.2fr 0.2fr 0.2fr 0.2fr;
        grid-template-rows: 0.4fr 0.3fr 0.4fr;
        grid-template-areas:
            "cafe reunioes  grab    paisagem    predio"
            "cafe quarto    grab    cafe2     predio"
            "cafe piscina   piscina cafe2       predio";
    }
}

@media (max-width : 767px) {
    #galeria {
        min-height: 800px;
        width: 100%;
        margin: 0;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, .1);
        display: grid;
        grid-template-columns: 0.2fr 0.2fr 0.2fr 0.2fr 0.2fr;
        grid-template-rows: 0.2fr 0.2fr 0.1fr 0.1fr 0.2fr 0.2fr;
        grid-template-areas:
            "cafe       cafe      cafe    paisagem  paisagem"
            "cafe       cafe      cafe    cafe2     cafe2"
            "reunioes   reunioes  grab    cafe2     cafe2"
            "reunioes   reunioes  grab    cafe2     cafe2"
            "quarto     quarto    grab    predio    predio"
            "piscina    piscina   piscina predio    predio";
    }
}

[data-figure="1"] {
    /*background-color: orangered;*/
    grid-area: cafe;
    background-image: url(/image/Background/instagram/cafe2.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

[data-figure="2"] {
    background-color: aqua;
    grid-area: piscina;
    background-image: url(/image/Background/instagram/piscina3.jpg);
    background-size: cover;
    background-position: center;
}

[data-figure="3"] {
    grid-area: reunioes;
    background-image: url(/image/Background/instagram/reunioes3.jpg);
    background-size: cover;
    background-position: center;
}

[data-figure="4"] {
    grid-area: grab;
    background-image: url(/image/Background/instagram/cafe1.jpg);
    background-size: cover;
    background-position: center;
}

[data-figure="5"] {
    grid-area: quarto;
    background-image: url(/image/Background/instagram/quarto3.jpg);
    background-size: cover;
    background-position: center;
}

[data-figure="6"] {
    grid-area: paisagem;
    background-image: url(/image/Background/instagram/paisagem1.jpg);
    background-size: cover;
    background-position: center;
}

[data-figure="7"] {
    grid-area: predio;
    background-image: url(/image/Background/instagram/predio1.jpg);
    background-size: cover;
    background-position: center;
}

[data-figure="8"] {
    grid-area: cafe2;
    background-image: url(/image/Background/instagram/cafe4.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#privacy p, main h1, main h3 {
    text-align: justify;
}

.navbar-painel {
    font-family: Montserrat-Regular, sans-serif;
    font-size: 1.0999rem;
    line-height: 1.5rem;
    color: #373737;
    list-style: none;
    display: flex;
    flex-flow: row;
    justify-content: center;
}

    .navbar-painel li:not(:last-child) {
        border-right: 1.5px solid #373737;
    }

.painel-item a {
    color: #373737;
}

.toast-container {
    top: 25vh;
    left: 40vw;
    z-index: 1000000000000000;
}

[data-spinner-container] {
    display: flex;
    justify-content: center;
    z-index: 100000000000;
    top: 40vh;
    left: 40vw;
}

.table-container {
    overflow: auto;
}

#layout-administrator p {
    text-align: justify;
}

.droparea {
    display: flex;
    justify-content: center;
    flex-flow: column nowrap;
    align-items: center;
    padding: 1em;
    margin: 1em;
    border: 1px dashed #D2D3D6;
}


.container-comodidades-meeting {
    display: flex;
    flex-flow: column wrap;
    justify-content: start;
    align-items: start;
}

    .container-comodidades-meeting ul {
        width: 100%;
        flex-flow: row wrap;
        justify-content: normal;
        /*align-items: first baseline;*/
    }

    .container-comodidades-meeting li {
        margin-right: 0.5em;
    }

.bg-marron {
    background-color: rgb(105, 86, 67);
}

.bg-pessego {
    background-color: rgb(249, 241, 233);
}


#page-meetingrooms [data-description] img {
    max-width: 100%;
}

.btn-search {
    height: calc(3.5rem + 2px);
    line-height: 1.25;
    width: 100%;
    font-size: 1.25rem;
    font-weight: 500;
}

.container-search {
    padding: 1em;
    box-shadow: 0 3px 6px rgb(from #192024 r g b / 16%), 0 -1px 4px rgb(from #192024 r g b / 4%);
}

#login-footer {
    left: 0;
    bottom: 10px;
    position: absolute;
    display: inline;
    font-size: 0.6rem;
    color:black;
}
